/*custom*/
#power{background:#2f2f2f;border-top:1px solid #fff;padding-top:10px}
#power a{color:#fff}

#mainpageheader{
	color:#fff;
	text-shadow:1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	background:#dedede url(/images/assets/229735150_full_1000.jpg);
	background-size:cover;
	background-position: center 35%;
	padding:100px 0px 50px 0;
}
#allpagesheader{
	color:#fff;
	text-shadow:1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	background:#dedede url(/images/assets/229735150_full_1000.jpg);
	background-size:cover;
	background-position: center 35%;
	padding:100px 0px 50px 0;
}
.allpagesbtn{margin-top:50px}

h1{font-size:40px}

.bannertext{text-align:center}
.btn-orange{background-color:#ff6600;border-color:#EA5E00}
#pagefooter a{color:#fff}
#mainpagemenu{min-height:100px;background:transparent}
.navbar-brand{font-size:22px}

.btn-primary{
	color: #FFF;
	background-color: #1900a6;
	border-color: #5E4DC1;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary{
	color: #FFF;
	background-color:#5E4DC1 ;
	border-color: #1900a6;
}
/*used for column box headers:*/
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	color: #FFF;
	background-color: #1900a6;
	border-color: #1900a6;
}
.v2_productListPrice{
	text-align:center;
}
.v2_prodListEach{
	border:1px solid #dedede;
	padding-bottom:10px
}